<STYLE TYPE-"type/css">
<!--
body {font-size: 95%; font-family: comic sans ms,
      Verdana, Arial}

BODY {background: white}

A { text-decoration: none; color:red;
    font-weight:bold}

A:hover { text-decoration: underline; color:black;
          font-weight:bold}

P { font-family: comic sans ms, Verdana, 
    text-align: justify; font-size: 14px;}

.body { margin-left: 75px;
        margin-right: 75px;
        text-indent: -30px;
        text-align: justify;
        font-size: 14px;
        line-height: 28px;
        font-family: comic sans ms, Verdana,
        Arial, sans-serif }

.body2 {text-indent:+15px;
        text-align: left;
        font-size: 14px;
        font-family: comic sans ms,
        Verdana, Arial, sans-serif }

H3 { color:navy;
     font-family: comic sans ms,
     Verdana, Arial, sans-serif;
     font size:=3pt  }

B, STRONG, CAPTION { font-weight: bold }

I, CITE, EM, VAR, ADDRESS { font-style: italic }

TT, CODE, KBD,
SAMP, BLOCKQUOTE { font-family: Arial,
                   sans-serif;
                   text-align: left; }

UL, DIR { list-style: disc }

OL { list-style: decimal }

MENU { margin: 0 }

LI { margin-left: 3em }

DT { margin-bottom: 0;
     font-weight: bold }

DD { font-size: 100%;
     margin-top: 0; margin-left: 3em }

ADDRESS { margin-left: 3em }

BLOCKQUOTE { margin-left: 3em; margin-right: 3em }

TABLE { font-size: 100%; font-family:
        comic sans ms, arial, sans-serif; }

TD { margin: 3pt; vertical-align:center; }


-->
</STYLE>

